Changeset 2303


Ignore:
Timestamp:
Sep 2, 2013, 4:24:14 PM (6 years ago)
Author:
matthijs
Message:

plugin-printer: Fix the plugin provider

This was accidentally set to "printer" instead of "fon".

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/fon/plugins/plugin-printer/upgrade

    r1760 r2303  
    44-- add plugin
    55local pkg = require "luci.fon.pkg"
    6 local plugin = pkg.Plugin("printer")
    7 local ret = plugin:add("Printer", "@NAME@", "@VERSION@")
     6local plugin = pkg.Plugin("@NAME@")
     7local ret = plugin:add("Printer", "fon", "@VERSION@")
    88local sys = require("luci.sys")
    99local dir = sys.getenv("PWD")
Note: See TracChangeset for help on using the changeset viewer.